Subject: [Gen-art] change of status

From: Scott Brim <[email-masked]>
Date: Mon, 20 Jun 2011 16:04:05 -0400

FYI July 8th will be my last day at Cisco.  I'll be taking advantage
of the early retirement package to take a little time to get my life
organized and set up to do something else.  I'll be consulting for
Internet2 part time for the next few months and then we'll see what
happens -- I would like to get more into non-profit user advocacy, but
still keep up technical work and still make some money :-).  Anyway, I
definitely will not be in Quebec, and probably won't be in Taiwan.  I
won't miss Cisco but I will miss working with everyone at the IETF,
and I'm going to try to find ways to collaborate with you in whatever
I end up doing for work.  In the meantime, Jean: I'll finish out the
reviews on my list but could you immediately reduce my quota to 0?

Thanks, and I'll have more to say soon ... Scott